---
#registration-staff.yaml
#Initial (optional) email sent to staff members when accounts are created
#for them in the staff control panel
#---
notes: >
  Denne skabelon definerer den første email (valgfri) sendt til agenter når en konto er blevet oprettet på deres vegne.
name: "Velkommen til osTicket"
body: >
  <h3><strong>Hej %{recipient.name.first},</strong></h3> <div> Vi har oprettet en konto til dig i vores helpdesk: %{url}.<br /> <br /> Venligst følg linket nedenunder for at bekræfte din konto og få adgang til dine sager.<br /> <br /> <a href="%{link}">%{link}</a><br /> <br /> <em style="font-size: small">Med venlig hilsen<br /> %{company.name}</em> </div>
